Subject: bug#52558: Option for easier typing of regexps

From: Michael Heerdegen <[email-masked]>
Date: Sun, 19 Dec 2021 16:10:08 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I think it would be really confusing to have a different regexp syntax
> when prompting interactively to when you're writing code, so I don't
> think this would be a good idea.  Anybody else have a different
> opinion?

I can only say that I hate to enter stringish regexps in general.  So
much that I hacked `read-regexp' and isearch to accept rx forms as
regexps instead.

Michael.